[Desktop Entry]
Icon=network
Type=Service
X-TDE-ServiceTypes=TDECModule
X-DocPath=kleopatra/configuration.html#configuration-directory-services

X-TDE-ModuleType=Library
X-TDE-Library=kleopatra
X-TDE-FactoryName=kleopatra_config_dirserv
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=kleopatra
X-TDE-ParentComponents=kleopatra
X-TDE-CfgDlgHierarchy=Kleopatra

Name=Directory Services

Comment=Configuration of LDAP directory services

Keywords=ldap;directory;services;
